org.eclipse.oomph.setup.mylyn.impl

## Interface MylynBuildsTaskImpl.MylynHelper

- Enclosing class:
    MylynBuildsTaskImpl

      protected static interface MylynBuildsTaskImpl.MylynHelper

  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isNeeded(SetupTaskContext context, MylynBuildsTask task)`
    `void` | `perform(SetupTaskContext context, MylynBuildsTask task)`

- - ### Method Detail

    - #### isNeeded

          boolean isNeeded(SetupTaskContext context,
                         MylynBuildsTask task)
                           throws Exception

      Throws:
        `Exception`

    - #### perform

          void perform(SetupTaskContext context,
                     MylynBuildsTask task)
                       throws Exception

      Throws:
        `Exception`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html